[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'StrUtils' (#rtl)

# SplitString

Split a string in words

## Declaration

Source position: strutils.pp line 80

`function SplitString(`
`const S: string;`
`const Delimiters: string`
`):TStringDynArray;`

## Description

SplitString will split the string (S) using the characters in Delimiters as separator characters. The result contains all words separated by one of the characters in Delimiters.

This function is a simplified wrapper around TStringHelper.Split.

## See also

TStringHelper.Split